/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
.layout-container {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  /*background-color: rgba(255,255,255,0.7);*/
}

#main-wrapper.layout-container {
  background-color: rgba(255,255,255,0.7);
  box-shadow: 0 0 5px -2px #bbb;
}

@media all and (min-width: 851px) {
  .layout-container {
    /*max-width: 1200px;*/
    max-width: 960px;
  }
}

@media all and (min-width: 1280px) {
  .layout-container {
    /*max-width: 1200px;*/
    max-width: 1200px;
  }
}

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
}
.layout-main {
  /* margin-top: 20px; */
  padding-top: 20px;
  margin-bottom: 40px;
}


.featured-bottom {
  margin-top: 40px;
}

.region-featured-bottom-third {
  width:100% !important;
}

#block-webform-5 {
  text-align: center;
  margin: 30px;
}

.featured-bottom input:not(.form-submit) {
  width:400px !important;
  line-height: 2em !important;
}

#block-webform-5 #edit-actions-submit {
  color: white;
  background: #0d499c;
  font-size: 1.1em;
  margin-top: 0px;
}

#block-webform-5 #edit-email {
  border-radius: 5px;
}


.ui-dialog {
  box-shadow: 0px 0px 150px black;
}


.ui-dialog .ui-dialog-title {
  color: red;
}

.ui-dialog tr {
  background-color: white;
}

.ui-dialog a {
  color:#0071b3 !important;
}


li.no-bullet {
  padding-left: 20px;
  list-style-type: none;
}

table.cv td {
  vertical-align: top !important;
}


.row.vrooms {
  text-align: center;
}


.row.vrooms a {
  text-decoration: none !important;
  border: none !important;
}


.vroom {
  max-width: 140px;
  display: inline-block;
}

.vroom img {
  transition: transform .3s;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
  }
  .vroom img:hover {
  transform: scale(1.2);
  box-shadow: 4px 0px 8px rgba(0,0,0,0.2);
  }